package net.minecraft.client.gui.components;

import net.minecraft.network.chat.Component;
import net.minecraft.client.Option;

public class OptionButton extends Button {
    private final Option option;
    
    public OptionButton(final int integer1, final int integer2, final int integer3, final int integer4, final Option dma, final Component mr, final OnPress a) {
        super(integer1, integer2, integer3, integer4, mr, a);
        this.option = dma;
    }
    
    public Option getOption() {
        return this.option;
    }
}
